Name:HdbModifyHost_v4
Authorization: $[SID:#tolower#required]adm
Description:HdbModifyHost (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModifyHost::main --called_by_hostagent --batch --read_password_from_stdin=xml $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[ACTION_ID:--action_id=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
